oro_behat_extension:
  suites:
    OroDotmailerBundle:
      contexts:
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
        - Oro\Bundle\QueryDesignerBundle\Tests\Behat\Context\QueryDesignerContext
        - Oro\Bundle\FormBundle\Tests\Behat\Context\FormContext
        - Oro\Bundle\NavigationBundle\Tests\Behat\Context\FeatureContext
        - Oro\Bundle\NavigationBundle\Tests\Behat\Context\PinbarContext
        - Oro\Bundle\MarketingListBundle\Tests\Behat\Context\MarketingListContext
        - Oro\Bundle\DataGridBundle\Tests\Behat\Context\GridContext
        - Oro\Bundle\MarketingListBundle\Tests\Behat\Context\MarketingListFeatureToggleContext
      paths:
        - '@OroDotmailerBundle/Tests/Behat/Features'
